# Geschäftsordnung der Bundesfachschaftentagung der Elektrotechnik

Stand: 95. BuFaTa in Kiel: 02.11.2024

## § 0 Genera
  * Alle Personenbezeichnungen in der Geschäftsordnung beziehen sich, ungeachtet ihrer grammatikalischen Form, in gleicher Weise auf alle Geschlechter.

## § 1 Einladung zur Tagung
  * Die Generalsekretärin oder der Generalsekretär haben bis spätestens sechs Wochen vor der Tagung alle Mitglieder, nach §2 der Satzung der BuFaTa ET, zur Teilnahme an der BuFaTa ET schriftlich einzuladen. Mit der Einladung wird das Eröffnungsplenum einberufen.
  * Die Einladung enthält zumindest:
    * den Inhalt von Änderungsanträgen an der Satzung,
    * den Wortlaut weiterer bisher eingegangener Anträge,
    * eine vorläufige Tagesordnung,
    * den Zeitpunkt des Eröffnungsplenums,
    * den Austragungsort der Tagung,
    * Vorschläge für Arbeitskreise,
    * die maximale Höhe der Tagungsgebühren.
  * Zum Zeitpunkt der Einladung müssen die Informationen über die offizielle Webseite der BuFaTa ET (http://www.bufata-et.de) verfügbar sein.

## § 2 Anmeldung zur Tagung
  * Die Anmeldung der Mitglieder zur Tagung erfolgt in Textform an das ausrichtende Mitglied zu einer vom ausrichtenden Mitglied zu nennenden Frist. Abweichend hierzu kann die Anmeldung auf anderem Wege erfolgen, wenn das ausrichtende Mitglied dem zustimmt.
  * Mit der Anmeldung verpflichten sich die Teilnehmenden die Tagungsgebühren zu entrichten. Spätestens bei Ankunft müssen die Tagungsgebühren bezahlt werden.

## § 3 Versammlungsleitung
  * Die Generalsekretärin oder der Generalsekretär ist kraft Amtes Versammlungsleitung. Die anwesenden Mitglieder können zu Beginn der Tagung auf Antrag, eine andere Versammlungsleitung, mit einfacher Mehrheit wählen.
  * Die Versammlungsleitung ist für die Einhaltung der Geschäftsordnung zuständig.
  * Sie leitet die Diskussion im Plenum und erteilt das Wort in der Reihenfolge der Wortmeldungen. Wortmeldungen sind durch Handzeichen anzuzeigen. Die Redeliste wird unterbrochen durch:
    * einen Antrag zur Geschäftsordnung,
    * eine Aufforderung zur sofortigen Berichtigung,
    * eine Aufforderung zur kurzen Beantwortung direkter Fragen.
  * Die Versammlungsleitung kann Redende, die vom Verhandlungsgegenstand abschweifen, zur Sache verweisen. Redenden, die dreimal zur Sache verwiesen wurden, kann Sie das Wort entziehen.
  * Die Versammlungsleitung kann Anwesende, welche die Ordnung verletzen, zur Ordnung rufen. Der Ordnungsruf und der Anlass hierzu dürfen von den nachfolgenden Redenden nicht behandelt werden. Sie kann Anwesende, die wenigstens zweifach zur Ordnung gerufen wurden, des Plenums verweisen.
  * Gegen alle Entscheidungen der Versammlungsleitung kann nur unverzüglich Einspruch eingelegt werden. Über den Einspruch entscheiden die anwesenden Mitglieder mit einfacher Mehrheit.

## § 4 Protokollführung
  * Die anwesenden Mitglieder der Tagung wählen nach Vorschlag der Versammlungsleitung zu Beginn jedes Plenums die Protokollführung für das jeweilige Plenum.
  * Die Protokollführung wird von mindestens einer Person übernommen, welche verantwortlich für die sachgerechte Einhaltung des Protokolls ist.
  * Die Plena-Protokolle müssen die Mitschriften der jeweiligen Plena enthalten. Insbesondere folgende Inhalte sind zu berücksichtigen:
    * die anwesenden Mitglieder der BuFaTa ET,
    * den Wortlaut der Änderungen des letzten Protokolls,
    * die genehmigte Tagesordnung,
    * den Wortlaut der gestellten Anträge und deren Abstimmungsergebnisse,
    * den Wortlaut der schriftlichen Anfragen und deren Beantwortungen,
    * Äußerungen, von denen ausdrücklich die Aufnahme ins Protokoll verlangt wird,
    * eine Übersicht der vorgestellten und abgehaltenen Arbeitskreise, sowie deren Ergebnisse.
  * Die Protokollierung von Arbeitskreisen ist von der jeweiligen Arbeitskreisleitung sicherzustellen. Die Aufgabe kann auf Teilnehmende eines Arbeitskreises delegiert werden.
  * Die Arbeitskreis-Protokolle sollen die Mitschriften der jeweiligen Arbeitskreise enthalten. Insbesondere folgende Inhalte sind zu berücksichtigen:
    * Anwesende Personen samt Hochschulzugehörigkeit (ggf. Fachschaftszugehörigkeit),
    * Diskussions- bzw. Arbeitsgegenstand des Arbeitskreises,
    * Diskussionsinhalte und Ergebnisse.
  * Die Protokolle sind im BuFaTa-Wiki anzufertigen und innerhalb von vier Wochen zu veröffentlichen. Dies ist von der Generalsekretärin oder dem Generalsekretär sicherzustellen.
  * Die ausgefertigten Plena-Protokolle sollen ggf. mit Korrekturen auf der darauffolgenden Tagung vom Plenum genehmigt und dann von der Generalsekretärin oder dem Generalsekretär endgültig veröffentlicht werden.

## § 5 Beschlussfähigkeit
  * Das Plenum ist nur in der Lage, Beschlüsse zu fassen und Wahlen abzuhalten, wenn es beschlussfähig ist.

## § 5a Feststellung der Beschlussfähigkeit
  * Zu Beginn jedes Plenums stellt die Versammlungsleitung durch Aufruf die Anwesenheit der Mitglieder und delegierter Stimmen sowie die Tatsache der Beschlussfähigkeit gemäß §12 der Satzung der BuFaTa ET fest. Der Antrag auf Feststellung der Beschlussfähigkeit ist nur vor Beginn eines neuen Tagesordnungspunktes, eines Wahlvorganges oder einer Abstimmung möglich.

## § 5b Verlust der Beschlussfähigkeit
  * Wird vom Plenum vor Erledigung der Tagesordnung der Verlust der Beschlussfähigkeit festgestellt, so wird das Plenum geschlossen. Das heißt, es können keine Beschlüsse bis zum nächsten Plenum, mehr gefasst werden.
  * Fand während einer Tagung kein beschlussfähiges Plenum statt, so war die Tagung nicht beschlussfähig.

## § 6 Tagesordnung
  * Die Tagesordnung enthält eine Liste von Themen und Vorgängen, die von der BuFaTa ET abzuarbeiten sind.
  * Außerhalb der Tagesordnung sind keine Wahlen oder Beschlüsse auf einer Tagung möglich.

## § 6a Aufstellung und Änderung der Tagesordnung
  * Die vorläufige Tagesordnung wird von der Generalsekretärin oder dem Generalsekretär im Einvernehmen mit dem ausrichtenden Mitglied aufgestellt.
  * Änderungen an der Tagesordnung bedürfen der einfachen Mehrheit der anwesenden Mitglieder und sind nur nach Antrag während eines Plenums zulässig.
  * Auf Antrag kann die Versammlungsleitung, nach Absprache und im Einvernehmen mit der ausrichtenden Fachschaft, weitere Plena einberufen.

## § 6b Inhalt der Tagesordnung
  * Mit den Tagesordnungspunkten befasst sich die Tagung ausschließlich auf den Plena.
  * Die Tagesordnung enthält zumindest
    * Begrüßung durch die Generalsekretärin oder den Generalsekretär,
    * Feststellung der Beschlussfähigkeit,
    * Wahl der protokollierenden Personen,
    * Genehmigung der Tagesordnung,
    * Berichte der Mitglieder, Ausschüsse, Arbeitskreise, der Generalsekretärin oder des Generalsekretärs, sowie des Generalsekretariats 
    * Entlastung des Koordinierungsausschusses und der Generalsekretärin oder des Generalsekretärs,
    * anstehende Wahlen der Generalsekretärin oder des Generalsekretärs, des Generalsekretariats, der Ausschüsse, sowie des nächsten Austragungsortes,
    * Festsetzung weiterer Plena,
    * Entsendung in den studentischen Akkreditierungspool,
    * Beendigung der Tagung.

## § 7 Anträge zur Geschäftsordnung
  * Ein Antrag zur Geschäftsordnung erfolgt durch Heben beider Hände. Er ist sofort zu behandeln, Redende dürfen hierdurch nicht unterbrochen werden.
  * Anträge zur Geschäftsordnung sind insbesondere
    * Antrag auf Vertagung in einen anderen Tagungspunkt,
    * Antrag auf Vertagung in die nächste Tagung, 
    * Antrag auf Schließung der Debatte,
    * Antrag auf sofortige Abstimmung,
    * Antrag auf Schließung der Redeliste,
    * Antrag auf Beschränkung der Redezeit,
    * Antrag auf Nichtbefassung,
    * Antrag auf kurzfristige Sitzungsunterbrechung,
    * Antrag auf Neuwahl der Versammlungsleitung,
    * Antrag auf Anzweifelung einer Abstimmung oder Wahl (ohne Gegenrede oder Abstimmung),
    * Antrag auf Einholung eines Meinungsbilds,
    * Antrag auf Änderung der Tagesordnung.
  * Erhebt sich gegen einen Antrag zur Geschäftsordnung kein Widerspruch, so ist der Antrag angenommen, andernfalls ist nach Anhörung einer Gegenrede mit einfacher Mehrheit abzustimmen.
  * Anträge zur Änderung des Wortlautes der Geschäftsordnung sind im Rahmen eines Tagesordnungspunktes möglich.
  * Werden mehrere Anträge zeitgleich, oder kurz nacheinander gestellt, entscheidet die Versammlungsleitung über die Reihenfolge der Behandlung der gestellten Anträge.

## § 8 Wahlen und Abstimmungen
  * Wahlen und Beschlüsse dürfen nur nach den in dieser Geschäftsordnung festgelegten Modalitäten durchgeführt werden.
  * Auf Antrag ist eine geheime Wahl durchzuführen, Gegenrede und Abstimmungen hierzu sind nicht zulässig.
  * Falls nicht anders bestimmt gilt für Wahlen und Abstimmungen eine einfache Mehrheit.

## § 8a Wahlen
  * Die Besetzung der zu wählenden Organe und Ausschüsse wird im Plenum durch eine oder mehrere Wahlen bestimmt.
  * Bei mehreren Kandidierenden ist diejenige Person gewählt, welche die meisten "Ja" - Stimmen auf sich vereint. Bei Stimmengleichheit entscheidet eine Stichwahl.
  * Für Gültigkeit muss die gewählte Person die Wahl annehmen.

## § 8b Stimmführung und Stimmrecht
  * Jedes anwesende Mitglied hat eine Stimme.
  * Die Mitglieder regeln jeweils ihre Stimmführung. Delegation an oder Stimmführung für andere Mitglieder ist nach der Satzung der BuFaTa ET §13 zulässig.
  * Die Generalsekretärin oder der Generalsekretär prüft zu Beginn der Tagung, ob die Abgeordneten im Sinne der Satzung der BuFaTa ET ein Stimmrecht für ein Mitglied ausüben. Im Zweifelsfall entscheiden die anwesenden Mitglieder über die Mitgliedschaft einer Fachschaft beziehungsweise Anerkennung der Abgeordneten.

## § 8c Mehrheiten und Abstimmungsmodi
  * Ein Antrag oder eine Wahl ist abgelehnt oder gescheitert, wenn mehr als die Hälfte der Stimmen als "Enthaltungen" abgegeben werden. Dies gilt nicht für Geschäftsordnungsanträge.
  * Einfache Mehrheit bedeutet, dass die Zahl der "Ja" - Stimmen die der "Nein" - Stimmen überwiegt.
  * Absolute Mehrheit bedeutet, dass mehr als die Hälfte der anwesenden Mitglieder mit "Ja" abgestimmt haben.
  * Bei Stimmengleichheit gilt der Antrag als abgelehnt.
  * Auf Verlangen eines anwesenden Mitglieds ist namentlich abzustimmen.

## § 9 Hausrecht
  * Der ausrichtenden Fachschaft obliegt das Hausrecht. Sie kann in Abstimmung mit dem aktuellen Koordinierungsausschuss einzelne Teilnehmende der Tagung verweisen.

## § 10 Inkrafttreten
  * Diese Geschäftsordnung tritt sofort nach Beschluss im Plenum in Kraft.

## § 11 Änderungsindex
  * Die Geschäftsordnung wurde am 16.06.2001 in Rostock geändert.
  * Die Geschäftsordnung wurde am 05.06.2011 in Dresden geändert.
  * Die Geschäftsordnung wurde am 01.05.2014 in Berlin geändert.
  * Die Geschäftsordnung wurde am 28.05.2017 in Ulm geändert.
  * Die Geschäftsordnung wurde am 02.11.2024 in Kiel geändert.